\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
h_{AP}(n) &= \text{sinc} \bigg(n - \frac{N - 1}{2} \bigg)
\end{align*}

\end{document}